@media(max-width:1199px){
    .padd-160 {
    padding: 100px 0;
}
.padd-100 {
    padding: 80px 0px;
}
.pb-160{padding-bottom: 100px;}
.pt-100{padding-top: 100px;}
.mb-160 {
    margin-bottom: 100px;
}
    h2 {
    font-size: 36px;
    line-height: 48px;
}
h3 {
    font-size: 30px;
    line-height: 38px;
}
h4 {
    font-size: 28px;
    line-height: 38px;
}
h5 {
    font-weight: 700;
    font-size: 19px;
}
.headerleft {
    gap: 15px;
}
.account-btn {
    gap: 10px;
}
.menu-main ul li a {
    padding: 5px 10px;
    font-size: 13px;
}
span.logo img {
    max-width: 150px;
}
.thrive-logo {
    max-width: 75px;
}
.hero-section img {
    max-width: 100%;
}
.grid-content h2 {
    font-size: 36px;
    line-height: 44px;
}
.compass-section h5 {
    font-size: 18px;
    margin-bottom: 16px;
    margin-top: 10px;
}
.full-script h3 {
    font-size: 27px;
}
.full-script .script-btn{
    padding: 10px 7px;
    font-size: 18px;
    min-width: 180px;
}
.blog-section h2 {
    margin-bottom: 30px;
    line-height: normal;
    font-size: 36px;
}   
.owl-nav button {
    width: 45px;
    height: 45px;
}
.blog-section .owl-dots button.owl-dot.active::before, .blog-section .owl-dots button.owl-dot:last-child::before {
    font-size: 26px;
    min-width: 40px;
}
.catagories-col h4 {
    font-size: 20px;
}
.catagories-col p {
    font-size: 18px;
}
.about-section p strong {
    margin-bottom: 20px;
    font-size: 20px;
}
.newslatter {
    padding: 30px;
}
.newslatter h3 {
    font-size: 30px;
}

a.btn {
    font-size: 15px;
    line-height: normal;
    padding: 10px 12px;
    white-space: nowrap;
}
.about-section .border-btn{
       padding: 10px 12px;
}
.compass-section .border-btn {
    max-width: 190px;
}
.account-btn a.btn {
    padding: 10px 13px;
}
.account-btn  a.btn.empty-btn {
    padding: 6px 13px;
    display: flex;
    align-items: center;
}
.section-top p {
    font-size: 22px;
}
p.content-top {
    margin-bottom: 32px;
}
.label-row h6.label {
    font-size: 16px;
    line-height: 20px;
    padding: 7px 5px;
}
.catagories-content {
    padding: 24px;
}
.most-populr .row> .col-md-4 {
    max-width: max-content;
}
.most-populr .row> .col-md-4 img {
    max-width: 100%;
}
.account-form, .account.sign-up .account-form {
    padding: 30px;
}

.account-form h5 {
    font-size: 22px;
    margin-top: 30px;
}
.testimonial-review h5 {
    padding-left: 50px;
}
.testimonial-review .owl-theme .owl-nav.disabled+.owl-dots {
    padding-left: 50px;
    margin-top: 28px;
}
.account-form .field input {
    padding: 7px 15px;
}
.account .row {
    padding: 60px 0px;
}
.account.sign-up .row {
    padding: 40px 0px;
}
.modal .modal-dialog {
    max-width: 450px;
    height: 450px !important;
}
.modal-body .account-form {
    max-width: 300px;
}
.Reflection-pic {
    max-width: 100%;
}

.blog-profile {
    padding: 15px;
}
.full-script.side-full-script {
    margin: 30px 0px;
}
.side-full-script h4 {
    font-size: 20px;
    padding: 30px 0px 20px 0px;
        padding-bottom: 30px;
}
.full-script.side-full-script h3 {
    font-size: 24px;
}
.discover {
    padding: 15px;
}
img.frame {
    margin-left: -15px;
    max-width: 100%;
}
.discover a.btn {
    padding: 6px 7px;
}
.detail-main ul {
    margin-bottom: 30px;
}
.detail-main h5 {
    color: #00A3A3;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 15px;
}
.detail-main ul li {
    padding-bottom: 8px;
}
p.border-left {
    padding: 8px 0px 8px 20px;
    margin: 25px 0px 30px 0px;
}
.newslatter.blog-newslatter {
    padding: 25px;
}
.detail-main .comments h5 {
   margin: 30px 0px 19px 0px;
    line-height: 30px;
    font-size: 22px;
}
.comment-form {
    padding: 15px;
    background: #EEF1F480;
}
.commentor {
    padding: 25px 0px;
    border-bottom: 1px solid #545F7133;
}
.blur-bg {
    margin-top: 40px;
}
.compass-form h5 {
    font-size: 26px;
    line-height: 40px;
}
.range-desc p strong {
    font-size: 15px;
    margin-bottom: 8px;
}
.compass-section p {
    font-size: 16px;
    margin-bottom: 10px;
}
.slider, .slidera, .sliderb, .sliderc, .sliderd, .slidere, .sliderf, .sliderg {
    height: 25px;
}
.slider::-webkit-slider-thumb, 
.slidera::-webkit-slider-thumb, 
.sliderb::-webkit-slider-thumb, 
.sliderc::-webkit-slider-thumb, 
.sliderd::-webkit-slider-thumb, 
.slidere::-webkit-slider-thumb, 
.sliderf::-webkit-slider-thumb, 
.sliderg::-webkit-slider-thumb {
width: 25px;
height: 25px;
border: 5px solid #FFf;
}
.range-dot span {
    top: 11px;
}
.compass-form form .field input {
    padding: 8px 10px;
    line-height: normal;
}
.compass-form form .field {
    width: calc(100% - 140px);
}
 .compass-form p {
    font-size: 20px;
    margin-bottom: 30px;
}

img.compass-wave {
    top: 0px;
    max-width: 100%;
}
h2 strong {
    font-size: 36px;
}
.about-hero {
    font-size: 22px;
    padding: 0;
}

.insights-section .pdl-40, .about-beginning-pic {
    padding-left: 100px;
}
.about-hero-top-pic, .about-hero-bottom-pic{
    position: static;
}
.about-hero-top-pic img, .about-hero-bottom-pic img {
    max-width: 100%;
    max-height: 190px;
}
}
@media(max-width:991px){
    .padd-160 {
    padding: 70px 0;
}
.padd-100 {
    padding: 50px 0px;
}
.pb-160{padding-bottom: 70px;}
.pt-100{padding-top: 70px;}
.mb-160 {
    margin-bottom: 70px;
}
h2 {
    font-size: 28px;
    line-height: 36px;
}
h3{
    font-size: 26px;
}
h4 {
    font-size: 19px;
    line-height: 32px;
}
h5 {
    font-size: 17px;
    line-height: 22px;
}
button.menu-toggle{display: block;}
.menu-main ul {
    flex-direction: column;
    width: 100%;
}
span.menu-label {
    transform: none;
    left: 30px;
    top: 40px;
}
.menu-main {
    position: fixed;
    top: 0px;
    background: #ffffff;
    min-height: 100vh;
     box-shadow: 0px 90px 200px 0px #051D3D3D;
    box-shadow: 0px 45px 100px 0px #051D3D1F;
    z-index: 9;
    left: -100%;
    width: 260px;
    max-height: 100vh;
    overflow-y: auto;
}
ul.sun-menu {
    opacity: 1;
    position: static;
    min-width: auto;
    box-shadow: none;
    width: 100%;
    padding-left: 15px;
}

span.close-btn-menu {
    background: #00a1a1;
    font-size: 0px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    float: right;
}
span.close-btn-menu:before {
    content: "+";
    color: #fff;
    display: inline-block;
    transform: rotate(45deg);
    font-size: 36px;
}
.menu-main ul li ul.sun-menu a {
    font-size: 14px;
    padding: 11px;
}
.menu-main.menu-active {
    left: 0px;
}
.menu-main ul li a {
    font-size: 14px;
    font-weight: 600;
    padding: 16px 15px;
    border-bottom: 1px solid rgb(16 40 37 / 10%);
    width: 100%;
    text-align: left;
}
.mega-menu {
    position: static;
    flex-wrap: wrap;
    padding: 15px;
    gap: 0;
    margin: 0px -12px;
}
.mega-menu .catagories-col {
    padding: 4px;
}
.mega-menu img.catagories-direction {
    padding: 10px;
}   
.mega-menu .items {
    width: 50%;
    padding: 10px;
}
.mega-menu .catagories-col h6 {
    font-size: 12px;
    margin-bottom: 0px;
}
a.btn {
    font-size: 14px;
    white-space: normal;
}
a.btn.border-btn {
    line-height: normal;
}
.compass-section .border-btn,
.about-section .border-btn{
    padding: 6px 10px;
}
.hero-section p {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 30px;
}
.hero-section h2 {
    margin-bottom: 20px;
}
.grid-content, .resources-section .grid-content {
    padding-top: 20px;
}
h6.label {
    padding: 6px 11px;
    margin-bottom: 12px;
    font-size: 14px;
}
.grid-content h2 {
    font-size: 24px;
    line-height: 36px;
}  
.full-script {
    gap: 10px;
    padding: 20px 35px 20px 20px;
} 
.full-script h3 {
    font-size: 22px;
    line-height: 30px;
}
.compass-section h5 {
    font-size: 16px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-left: 25px;
}
.compass-section p {
    font-size: 19px;
    margin-bottom: 30px;
}
.expert-section h6.label {
    padding: 10px 10px;
    margin-bottom: 17px;
}
.expert-section h2 br {
    display: none;
}
.pdl-40 {
    padding-left: 20px;
}
.catagories-col h4 {
    font-size: 18px;
}
.catagories-col p {
    font-size: 16px;
}
.about-section p strong {
    margin-bottom: 10px;
    font-size: 18px;
}
.blog-section h2 {
    margin-bottom: 25px;
    line-height: normal;
    font-size: 28px;
}
.about-section p {
    margin: 0px auto 25px auto;
    font-size: 18px;
        line-height: 27px;
}
img.news-vector {
    position: absolute;
    right: 25px;
    top: 40px;
    max-width: 219px;
    transform: rotate(7deg);
}
.newslatter {
    padding: 20px;
}
p.newslatter-text {
    font-size: 18px;
    line-height: 27px;
}
footer ul {
    gap: 10px;
    padding: 24px 0px 10px 0px;
}
.blog-section .owl-dots {
    right: 120px;
    top: 7px;
}
.owl-nav {
    gap: 15px;
}
.owl-nav button {
    width: 40px;
    height: 40px;
}

.newslatter form {
    margin-top: 35px;
}
.newslatter h3 {
    font-size: 26px;
}
.section-top p {
    font-size: 20px;
}
p.content-top {
    margin-bottom: 28px;
}
.padd-104 {
    padding: 80px 0;
}
.label-row {
    gap: 16px;
    padding: 30px 0px;
    overflow-x: auto;
}
.label-row h6.label {
    margin-bottom: 0;
    font-size: 15px;
    line-height: normal;
    padding: 7px 5px;
}

.catagories-content h4 {
    color: #fff;
    line-height: normal;
}
.most-populr .row>* {
    padding: 0px 12px;
}
.most-populr .row {
    margin: 0px -12px;
    align-items: center;
}
.pb-56 {
    padding-bottom: 36px;
}
h4.title {
    font-size: 22px;
    margin-bottom: 30px;
}
.account .row {
    padding: 40px 0px;
}
.testimonial-review h5 {
    padding-left: 30px;
}
.testimonial-review .owl-theme .owl-nav.disabled+.owl-dots {
    padding-left: 30px;
    margin-top: 20px;
}
.testimonial-review img {
    width: auto !important;
    margin-bottom: -20px;
    margin-left: -28px;
}
button.close {
    top: 30px;
    right: 20px;
}
.blog-detail-page .row {
    row-gap: 40px;
}
.blog-newslatter img.news-vector {
    position: absolute;
    right: auto;
    top: auto;
    left: 0px;
}
.detail-hero img {
    min-height: 150px;
    object-fit: cover;
}

.padd-80 {
    padding: 45px 0px;
}
.compass-form .row {
    flex-direction: column-reverse;
    row-gap: 30px;
}
.score-level {
    gap: 20px;
    margin-bottom: 35px;
}
.slider-container {
    height: 450px !important;
}
.blur-bg .slider-container {
    display: none;
}
.user-profile-right-main {
    gap: 20px;
}
.user-profile {
    padding: 30px 0px;
}
.edit-detail .container {
    padding: 30px 12px;
}
.user-profile-main {
    padding-bottom: 50px;
}
.user-menu ul.sun-menu {
    padding: 0;
    min-width: 177px;
    opacity: 0;
    position: absolute;
    box-shadow: none;
    width: 100%;
    left: auto;
    right: 0;
}
.user-menu ul.sun-menu a {
    padding: 8px 8px !important;
}
.bookmark-post h4 {
    font-size: 19px;
    line-height: 32px;
}
.mega-menu .catagories-col p {
    font-size: 11px;
}
.resources-detail p {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 30px;
    margin-top: 20px;
}
.mega-menu .icon-pic {
    max-height: 47px;
    transform: none;
}
h2 strong {
    font-size: 28px;
}
.about-hero {
    font-size: 18px;
    line-height: normal;
}

.about-wrapper {
    font-size: 19px;
    line-height: 28px;
    margin-bottom: 55px;
}
.left-auto {
    padding-left: 50px;
}
.insights-section .pdl-40, .about-beginning-pic {
    padding-left: 12px;
}
}
@media(max-width:767px){
    img.mobile-view{display: block;}
img.desktop-view{display: none;}
     .padd-160 {
    padding: 50px 0;
} 
.padd-100 {
    padding: 40px 0px;
} 
.hero-section {
    padding-top: 20px;
}
.pt-100{padding-top: 50px;} 
.pb-160{padding-bottom: 50px;}
.mb-160 {
    margin-bottom: 50px;
}
h2 {
    font-size: 26px;
    line-height: 30px;
}
h3 {
    font-size: 20px;
    line-height: 33px;
}
.headerleft {
    gap: 10px;
}
span.logo img {
    max-width: 120px;
}
.thrive-logo {
    display: none;
}
.account-btn {
    display: none;
}
a.btn.Register-btn {
    border: 1px solid #102825;
    color: #102825;
    display: block;
}
.hero-section .row {
    flex-direction: column-reverse;
    gap: 15px;
}
.hero-section img {
    margin: 20px 0px;
}
.hero-section h2 {
    margin-bottom: 15px;
}
.hero-section p {
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0.45px;
    margin-bottom: 15px;
    color: #7F8488;
}
.grid-box-sections .row {
    row-gap: 50px;
}
.grid-content,.resources-section .grid-content {
    padding-top: 14px;
}

.grid-content h2 {
    font-size: 20px;
    line-height: 31px;
}
h6.label {
    padding: 5px 9px;
    margin-bottom: 12px;
    font-size: 14px;
}
.full-script {
    gap: 15px;
    padding: 15px;
    flex-wrap: wrap;
    background-size: 43pc;
    background-position: bottom right;
}
.full-script h3 {
    font-size: 20px;
    line-height: 28px;
}
.compass-section .row {
    flex-direction: column-reverse;
    row-gap: 20px;
}
.compass-section h5 {
    font-size: 14px;
    padding-left: 15px;
}
.compass-section p {
    font-size: 17px;
    margin-bottom: 16px;
}
.pdl-40 {
    padding: 15px;
}
.blog-section.padd-160 {
    padding-bottom: 80px;
}
.blog-section h2 {
    margin-bottom: 20px;
    font-size: 25px;
}
.catagories-col {
    padding: 10px;
}
img.catagories-direction {
    padding: 24px;
}
.catagories-pic:hover img.catagories-direction {
    padding: 15px;
}
.about-section p {
    margin: 0px auto 20px auto;
    font-size: 17px;
    line-height: 27px;
}
.newslatter h3 {
    font-size: 20px;
}
.owl-nav button {
    width: 32px;
    height: 32px;
    background-size: 21px !important;
}
.owl-nav {
    top: 50%;
    transform: translatey( -50%);
    justify-content: space-between;
    left: 0;
    right: 0px;
}
.blog-section .owl-carousel .owl-stage-outer, .blog-section .attraction-owl {
    position: relative !important;
}
.blog-section .owl-dots {
    right: auto;
    top: auto;
    bottom: -50px;
    width: 100%;
    text-align: center;
}
.blog-section .owl-dots button.owl-dot.active::before, .blog-section .owl-dots button.owl-dot:last-child::before {
    font-size: 20px;
    min-width: 32px;
}
.blog-section .owl-dots::after { 
    font-size: 22px;
}
footer {
    padding-bottom: 30px;
}
footer ul {
    gap: 8px;
    flex-wrap: wrap;
    padding: 15px 15px;
}
a.btn img {
    max-width: 20px;
}
img.news-vector {
    right: auto;
    top: auto;
    max-width: 150px;
    transform: rotate(1deg);
    bottom: -40px;
    left: 0px;
}
.newslatter {
    padding: 20px 15px;
}
.field input {
    padding: 4px 10px;
    width: calc(100% - 40px);
}
button.green-btn {
    font-size: 0px;
    padding: 5px;
    text-align: center;
    width: 40px;
}
button.green-btn img {
    margin-left: 0;
}
.section-top p {
    font-size: 18px;
}
.section-top {
    padding: 30px  0px 28px 0px;
}
p.content-top {
    margin-bottom: 48px;
}
.term-page h6 {
    margin-bottom: 10px;
    line-height: normal;
}
.term-content p {
    margin-bottom: 18px;
    font-size: 16px;
    line-height: 25px;
}
.section-top br {
    display: none;
}
.padd-104 {
    padding: 50px 0;
}
.most-populr .row {
    row-gap: 20px;
}
.catagories-content {
    padding: 16px;
}
h4.title {
    font-size: 20px;
    letter-spacing: 2px;
    margin-bottom: 20px;
}
.blog-hero-section h2 {
    margin-bottom: 15px;
}
.blog-hero-section .row {
    flex-direction: column-reverse;
    gap: 30px;
}
.account-form, .account.sign-up .account-form {
    padding: 20px;
}   
.account-form h5 {
    font-size: 19px;
    margin-top: 17px;
    margin-bottom: 8px;
}
.account-form p {
    line-height: normal;
}
.account-form span.hr {
    margin: 20px 0px;
}
.testimonial-review h5 {
    padding-left: 0;
}
.testimonial-review .owl-theme .owl-nav.disabled+.owl-dots {
    padding-left: 0;
}
.testimonial-review img {
    margin-bottom: -20px;
    margin-left: 0;
}
.account .row {
    padding: 30px 0px;
    row-gap: 30px;
}
.account.sign-up .row {
    padding: 30px 0px;
}

.modal-body .account-form {
    max-width: 290px;
}
.modal .modal-dialog {
    border-radius: 180px;
}
button.close {
    top: 0px;
    right: 0px;
}
.detail-main .flex {
    flex-wrap: wrap;
    row-gap: 15px;
}   

.newslatter.blog-newslatter .row {
    row-gap: 20px;
}
.newslatter.blog-newslatter {
    padding: 15px;
}
.icons-row, .btn-row {
    gap: 8px;
}
.commentor {
    padding: 20px 0px;
}
.commentor p {
    margin: 0;
}
.discover h5 {
    margin: 10px 0px 18px 0px;
}
.blur-bg {
    margin-top: 20px;
}
.step-footer {
    flex-wrap: wrap;
    row-gap: 15px;
}
.step-info {
    flex-direction: column;
    align-items: baseline;
}
.step-progress-bar {
    margin-left: 0;
    overflow: hidden;
}
a.compass-form-btn {
    height: 45px;
    left: auto;
    right: 0px;
}
.step-buttons {
margin-left: auto;   
}
.compass-form .compass-pic {
    opacity: 0.3;
    padding-top: 50px;
    display: none;
}
.step-buttons .back-btn {
    padding: 8px 14px;
    width: 45px;
    height: 45px;
}
.step-buttons .btn.blue-btn {
    padding: 10px 16px;
}
.padd-80 {
    padding: 30px 0px;
}
.compass-form h5 {
    font-size: 22px;
    line-height: 32px;
    padding-top: 30px;
}
.score-level p {
    font-size: 15px;
    margin-bottom: 0px;
}
.score-level {
    gap: 15px;
    margin-bottom: 25px;
}
.score-dot span {
    width: 15px;
    height: 15px;
}
.score-scale {
    gap: 12px;
    padding: 10px;
    max-width: 285px;
    margin-bottom: 30px;
}
.score-scale h4 {
    font-size: 30px;;
}
.score-scale p {
    margin: 0;
    font-size: 14px;
}
.account{background-size: cover;}
.range-desc {
    margin-bottom: 25px;
}
.slider-container {
    height: 900px !important;
    margin: 0 auto;
}.blog-hero-section .row{flex-direction: column;}
.blog-pic img {
    min-height: 220px;
    object-fit: cover;
}

.blog-section .owl-carousel.owl-theme.blog-owl {
    position: relative !important;
}
.account {
    padding-top: 25px;
}
.searchform {
    padding: 15px;
}
.searchform input {
    padding: 5px 16px;
}
.user-profile {
    padding: 20px 0px;
}
.edit-detail .container {
    padding: 20px 12px;
}
.user-profile-main {
    padding-bottom: 30px;
}
.user-profile-right-main {
    flex-direction: column;
}
.profile-col-pic img {
    max-width: 100px;
    height: 100px;
}
.user-profile-right a {
    margin-bottom: 12px;
}
.user-profile {
    font-size: 18px;
}
.profile-col-con h5 {
    font-size: 19px;
}
.field-set .field input {
    padding: 8px 11px;
}
.field-set {
    gap: 0;
    flex-wrap: wrap;
}
.field-set .field {
    width: 100%;
}
a.bookmarked-label {
    right: 20px;
    top: 10px;
}

.pagination a {
    width: 35px;
    height: 35px;
    font-size: 18px;
}
.alert-message span {
    font-size: 16px;
}
.user-profile-col {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
.step-footer {
    gap: 15px;
    flex-wrap: wrap;
}
.step-progress-bar {
    width: 100%;
}
.blur-bg p {
    display: none;
}
.video-banner img {
    width: 100%;
    min-height: 300px;
    object-fit: cover;
}  
.video-popup iframe {
    width: 90%;
    height: 100%;
} 
.close-btn {
    padding-top: 5px;
    padding-right: 1px;
}
.resources-detail p {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 25px;
    margin-top: 10px;
}
.desktop-view{display: none;}
.mobile-view {
    display: block;
}
.about-wrapper {
    font-size: 17px;
    line-height: 25px;
    margin-bottom: 30px;
}
.about-beginning .row, .insights-section .row, .invitation-section .row {
    row-gap: 20px;
}
.invitation-section .row {
    flex-direction: column-reverse;
}
 .left-auto, .about-beginning-pic {
    padding-left: 0;
}
}
@media(max-width:479px){
    .slider-container {
    height: 100% !important;
    min-height: 550px;
}
h2 strong {
    font-size: 26px;
}
}

 @media(max-width:375px){

.step-footer {
    flex-direction: column;
    margin-top: 20px;
}

}